#include "StdAfx.h"
#include "QtPath.h"
#include "QEnv.h"

#include <QString>


namespace qut
{


//! 環境変数QTDIRからQtのインストールフォルダを取得する
QString QtPath::GetQTDir(void)
{
	return QEnv::GetEnvParam("QTDIR");
}


}
